/*Custom CSS for Melbourne Air Conditioning Quotes*/

/* MAIN HEADER */
#logo{padding: 0;}
.navbar a{color: #666}
.navbar a:hover{color: #333;}
.navbar span{color: #ff6700;}
.navbar-brand{padding: 15px 0;}
.navbar-toggle .icon-bar{background-color: #ff6700;}
.navbar-toggle{color: #ffffff; margin: 25px 0 0 0; text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25); background-color: #ededed; background-image: -moz-linear-gradient(top, #f2f2f2, #e5e5e5); background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f2f2f2), to(#e5e5e5)); background-image: -webkit-linear-gradient(top, #f2f2f2, #e5e5e5); background-image: -o-linear-gradient(top, #f2f2f2, #e5e5e5); background-image: linear-gradient(to bottom, #f2f2f2, #e5e5e5); background-repeat: repeat-x; border-color: #e5e5e5 #e5e5e5 #bfbfbf; border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff2f2f2', endColorstr='#ffe5e5e5', GradientType=0); filter: progid:DXImageTransform.Microsoft.gradient(enabled=false); -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 0 rgba(255, 255, 255, 0.075); -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 0 rgba(255, 255, 255, 0.075); box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 0 rgba(255, 255, 255, 0.075); } 
.nav .open>a, .nav .open>a:hover, .nav .open>a:focus, .nav>li>a:hover, .nav>li>a:focus{background: none;}
.navbar .nav > li > .dropdown-menu:before{position: absolute; top: -7px; right: 12px; display: inline-block; border-right: 7px solid transparent; border-bottom: 7px solid #ccc; border-left: 7px solid transparent; border-bottom-color: rgba(0, 0, 0, 0.2); content: ''; } 

/* PAGE HEADER */
.page-header{background: #ff9a27; padding-bottom: 0; margin-bottom: 0;}
.page-header-content h1{color: #FFF; font-weight: bold; font-size: 3em; position: absolute; line-height: 1; text-shadow: 3px 3px rgba(0, 0, 0, 0.2); } 
.quote-form-wrapper{padding: 0;}
.quote-form{background: #FFFFFF; border: 1px solid #ff6600; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.1); }
.page-header .quote-form{margin: -38px 0 -35px 0; padding: 13px;}
.quote-form h3{color: #ff6700;
    font-size: 29px;
    font-weight: bold;
    margin-top: 5px;
    border-bottom: 1px solid #ff6700;
    padding-bottom: 5px;}
.quote-form input[type=text], .quote-form input[type=email]{width: 100%; padding: 5px; height: 40px; margin-bottom: 8px; border-radius: 3px; border: 1px solid #999; font-size: 1.2em;text-indent: 5px; }
.quote-form .row{padding: 0 20px; margin-bottom: 10px;}
.quote-form label{font-size: 0.9em; font-weight: normal; padding: 0;}
.quote-form label:hover{cursor:pointer;}
.quote-form .btn, .contact-row .contact-form-submit{width: 100%;
    margin-bottom: 20px;
    background-color: #FF6700;
    font-size: 1.5em;
    border: 0px;
    border-bottom: 4px solid #CE5300; }
.quote-form .btn:hover, .contact-row .contact-form-submit:hover{background-image: -moz-linear-gradient(top, #FF7100, #FF9F11); background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#FF7100), to(#FF9F11)); background-image: -webkit-linear-gradient(top, #FF7100, #FF9F11); background-image: -o-linear-gradient(top, #FF7100, #FF9F11); background-image: linear-gradient(to bottom, #FF7100, #FF9F11); background-repeat: repeat-x; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF7100', endColorstr='#FF9F11', GradientType=0); }

/* MAIN CONTENT */

/* Home */
.page-content{margin-top: 15px; }
.page-content h3, .inner-page-content h3{color: #ff6700; font-weight: bold; margin-bottom: 15px;}
.page-header-content img{margin: 0 auto;}
.product-img-container{min-height: 110px;}
.product-img{width: 150px; background: url(../images/products.jpg); background-size: cover;}
#product-rac{background-position: 0 0; height: 105px;}
#product-ss{background-position: 0 -109px; height: 110px;}
#product-dh{background-position: 0 -220px; height: 105px;}
#product-ec{background-position: 0 -325px; height: 87px;}
#products ul{list-style-type: none; margin: 25px 0 0 0;}
#products li{padding: 0 !important; margin-bottom: 10px;}
#products h4{min-height: 30px; color: #5E5E5E; font-weight: bold; font-size: 1em; margin-top: 15px; }
#products p{min-height: 60px; color: #636363; padding: 0 10px 0 0;}
#products a p{color: cornflowerblue; min-height: 25px;}
#products a:hover p{text-decoration: none;}
#products a span{color: #ff6700;}
#reasons ol{margin: 25px 0 0 0;}
#reasons li h4, #reasons li p{margin-left: 40px;}
#reasons a{color:#20ACE1;}
#reasons p{color: #636363;}
ol{counter-reset: li; margin-left: 0; padding-left: 0;}
ol > li{position:relative; list-style:none; margin: 15px 35px 25px 40px; }
ol > li:before{content: counter(li); counter-increment: li; position: absolute; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; width: 2em; height: 2em; left: -1em; padding: 0.32em; color: #fff; background: #ff6700; font-weight: bold; text-align: center; font-size: 1.3em; border-radius: 100%; }
li ol,li ul{margin-top:6px;}
ol ol li:last-child{margin-bottom:0;}
.page-sidebar h4{color: #ff6700; margin: 25px 0 20px 10px; font-size: 1.2em; }
#testimonials{margin: 20px 0 0 -9px;}
#testimonials img{position: absolute; -webkit-transform: rotate(20deg); -moz-transform: rotate(20deg); -ms-transform: rotate(20deg); -o-transform: rotate(20deg); transform: rotate(20deg); top: 0; right: 10px; width: 75px; }
.testimonial{clear: both; margin-bottom: 45px;}
.testimonial blockquote{background: url(../images/quote.png), #eee; background-repeat: no-repeat; background-position: 5px 15px; border-radius: 10px; font-size: 0.9em; line-height: 180%; color: #666; padding: 15px 25px 15px 40px; }
.testimonial span{margin-top: -10px; font-style: italic;}
#brands-img{margin: 0 auto; opacity: 0.8;}
#brands-img:hover{opacity: 1;}
#guaranteed-img{position: absolute; -webkit-transform: rotate(20deg); -moz-transform: rotate(20deg); -ms-transform: rotate(20deg); -o-transform: rotate(20deg); transform: rotate(20deg); top: -60px; right: 25px; width: 85px; }
.quick-links{width: 275px; float: right; margin: 60px 0 20px 20px; }
.quick-links a{font-weight: bold;}
.quick-links ul{list-style-type: none;}
.quick-links ul li span{color: #ff6700; margin-right: 3px;}
#ducted-heating img{margin-bottom: 15px;}
#contact-us-form{padding: 10px; border: 1px solid #ff6700; border-radius: 4px;}
.contact-row{padding: 10px 0;}
.contact-row input[type=text]{width: 100%; padding: 5px; height: 40px; margin-bottom: 10px; border-radius: 3px; border: 1px solid #999; font-size: 1em; }
.contact-row textarea{width: 100%; padding: 5px; margin-bottom: 10px; border-radius: 3px; border: 1px solid #999; font-size: 1em; }
#contact-us-form p{color: #333; font-size: 1.3em;}
.contact-row #first-name{width: 45%; float:left; margin-right: 5%;}
.contact-row #last-name{width: 50%; float:left;}
#contact-form-submit{margin-top: -10px; } 
label.btn-primary{background-color: #4EBAD5; border-color: #1DA6C9; }
label.btn-primary.active{background-color: #00A0BE; border-color: #249ADD;}
label.btn-primary:hover{background-color: #00A0BE; border-color: #007BFF;}

/* Inner Pages */
.inner-main{margin-top: 40px !important; padding: 0;}
#inner-page{padding: 0;}
.inner-page-header{padding: 0; border-radius: 10px; background: #ff9a27;}
.inner-page-header-content-text{position: absolute; }
.inner-page-header-content-text h1, .inner-page-header-content-text p{color: #FFF; }
.inner-page-header-content-text h1{font-weight: bold; font-size: 3em; margin-left: 5px; }
.inner-page-header-content-text p{clear: both; font-size: 1.5em; margin-left: 20px; }
.inner-page-header img, .inner-page-content img{border-radius: 10px; max-height: 350px;}
.inner-page-header img{border-radius: 10px; max-height: 350px; margin: 0 auto; display: block;} 
.inner-page-content h4{font-size: 1.5em; font-weight: bold;}
#inner-content{margin-bottom: 50px;}
.inner-quote-form-btn{background: none; border: none; box-shadow: none; }
.inner-quote-form-btn-side{margin: 0; padding: 0; }
.inner-sidebar{margin-top: 0 !important;}

/* FOOTER */
footer{background: #EBEBEB; border-top: 1px solid #B1B0B0; padding: 30px 0; margin-top: 35px; }
footer p{font-size: 0.9em;}

/* Form Popup Overlay */
#inner-quote-form{display: none; position: fixed; z-index: 99999; margin: 5% auto; left: 0; right: 0; padding: 25px; border: 1px solid #ff6600; background-color: #ffffff; width: 50%; max-width: 425px; height: auto; z-index: 99999;}
#fade{display: none; position: fixed; left: 0%; top: 0%; background-color: black; -moz-opacity: 0.7; opacity: .70; filter: alpha(opacity=70); width: 100%; height: 100%; z-index: 9999;}
.close-btn{position: absolute; top: 10px; right: 10px; color: #999;}

/*css*/
.list-product{
    list-style: none;
    font-weight: bold;
    padding: 0;
}
.list-product li span{
    color: #ff6600;
}

.testimonial p span.end-quote{                                                            
    background: url('../images/quote-last.png') no-repeat; margin-left: 10px;
}                                                                                       

/* Optimize for Retina Displays */
@media
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (   min--moz-device-pixel-ratio: 2),
only screen and (     -o-min-device-pixel-ratio: 2/1),
only screen and (        min-device-pixel-ratio: 2),
only screen and (                min-resolution: 192dpi),
only screen and (                min-resolution: 2dppx){ 
	.logo{background: url(../images/logo_2x.jpg);}
}

@media (max-width: 1200px){ 
	#main, #page-header-container{width: 100%; margin: 0;}
	.quote-form label{font-size: 0.85em;}
	.heading-3{
		bottom:0; 
		max-width: 300px;
  		right: 0;
	}
}
@media (min-width: 1200px){ 
	.heading-3{
		bottom:0; 
		max-width: 300px;
  		right: 0;
	}
}
/* Custom responsive css */
@media (max-width: 750px){ 
	header{position: fixed !important; top: 0; z-index: 99999; background: #FFF; border-bottom: 1px solid #ccc; }
	#logo img{height: inherit; max-height: 50px;}
	.navbar{padding: 0;} 
	.navbar-header{padding: 0;}
	.navbar-toggle{right: -15px;}
	.navbar-nav{margin-bottom: -15px; overflow: hidden; margin-top: 20px; }
	.nav li{border-bottom: 1px solid #e9e9e9;}
	.nav li:last-child{border-bottom: none;}
	.nav li.active{background: #e9e9e9;}
	.nav li.hover, .nav li.focus{background: #f5f5f5;}
	.nav a.dropdown-toggle{border-bottom: 1px solid #e9e9e9 !important;}
	.navbar-nav .open .dropdown-menu{padding: 0;}
	.navbar .nav > li > .dropdown-menu:before{display: none;}
	.page-header-content h1{position: relative; font-size: 2.5em; padding: 0; text-shadow: 3px 3px rgba(0, 0, 0, 0.2);
	 }
	#home-header-content h1{font-size: 2em;}
	.inner-page-header-content-text h1{font-size: 2em;}
	.quote-form{margin: 0 0 35px 0 !important;}
	.quote-form input[type=text], .quote-form input[type=email]{margin-bottom: 10px; }
	.quote-form h3{font-size: 1.4em;}
	.quote-form h5{font-size: 0.85em;color: #636363;}
	.quote-form p{font-size: 0.85em;color: #636363;}
	.quote-form .row{padding: 0 15px;}
	.quote-form label{padding: 10px 20px; background: #F3F2F2; border-radius: 5px; border: 1px solid #CFCFCF; }
	.quote-form input[type=text], .quote-form input[type=email]{font-size: 1.2em;}
	#products li{margin-bottom: 30px;}
	.product-img{margin: 0 auto;}
	#products h3, #products h4, #products p{text-align: center; margin-bottom: 10px; min-height: initial; }
	#products p{margin-bottom: 10px;}
	#products a p{text-align: center; margin-bottom: 25px; min-height: initial; padding: 10px; margin: 0 0 35px 0; background: #E0E0E0; border-radius: 5px; }
	ol > li{margin: 25px 0;}
	#contact-us-form{padding: 15px 0; border: none; border-top: 1px solid #E2E2E2; border-bottom: 1px solid #E2E2E2; }
	.contact-column{padding: 0;} 
	.page-sidebar h4{font-size: 1.1em; margin-left: 5px;}
	#testimonials{margin: 0;}
	#guaranteed-img{left: 0; -webkit-transform: rotate(-20deg); -moz-transform: rotate(-20deg); -ms-transform: rotate(-20deg); -o-transform: rotate(-20deg); transform: rotate(-20deg); top: -80px; width: 75px;}
	#brands-img{opacity: 1;} 
	footer{margin-top: 20px; padding: 15px;}
	footer p b{font-size: 0.8em;}
	.quick-links{display: none;}
	.page-header-content{padding: 0;}
	.inner-main{margin-top: 75px !important;;}
	.inner-page-header{padding: 0; background: #ff9a27; border-radius: 0;}
	.inner-page-header-content{min-height: 160px;}
	#inner-content{margin-top: 15px;} 
	#inner-quote-form{width: 100%; top: -30px; border: none; box-shadow: none; border-radius: 0; overflow-y: auto; height: 100%; max-width: initial;}
	#inner-quote-form h3{margin: 0;}
	.close-btn{top: 15px; right: 15px; font-size: 2em; opacity: 0.5;}
	.inner-page-header-content-text{margin-left: 10px;}
	.inner-quote-form-btn{margin: 0 !important;}
	#inner-quote-form .inner-row{height: 50%; overflow-y: auto;}
	#inner-content{margin-top: 0;}
	.page-header{background: transparent;}
	#home-header-content h1{
		color: #ff6700;
	}
}
@media (max-width: 480px){ 
	html{overflow-x: hidden;}
	.inner-page-header-content img{visibility: hidden; margin-bottom: 10px;}
	.quote-form label{font-size: 0.9em;}
	#inner-quote-form {top: 0;}
	.inner-page-header{
		height: 180px;
	}
}
@media (max-width: 1000px){ 
	.quote-form{margin: 30px 0;}
	.page-header{margin-top: 0; padding-top: 85px;}
	.inner-main .page-header-content h1{margin-top: -50px; text-align: center;}
	#inner-content{margin-bottom: 15px;} 
}

@media (min-width: 768px) and (max-width: 966px){ 
	header{min-height: 120px !important;}
	.navbar-header {float: left; position: absolute; margin: 0 auto;}
	.page-header{padding-bottom: 65px;}
	.page-header-content img {margin-top: -80px;}
	#home-header-content img {margin-top: 0;}
	#home-header-content h1 {margin-top: -60px;}
	.page-header .quote-form {margin: 0 0 -35px 0; }
	.inner-page-header{border-radius: 0;}
}